Wind River Support Network

HomeDefectsLIN5-21384
Fixed

LIN5-21384 : Security Advisory - libtiff - CVE-2016-3186

Created: Apr 25, 2016    Updated: May 29, 2018
Resolved Date: Sep 26, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Buffer overflow in the readextension function in gif2tiff.c in LibTIFF 4.0.6 allows remote attackers to cause a denial of service (application crash) via a crafted GIF file.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-3186

Other Downloads


Live chat
Online